all options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Source: globus-gsi-openssl-error  ]

Package: libglobus-gsi-openssl-error-dev (4.1-1)

Links for libglobus-gsi-openssl-error-dev

Screenshot

Debian Resources:

Download Source Package globus-gsi-openssl-error:

Maintainer:

External Resources:

Similar packages:

Grid Community Toolkit - Globus OpenSSL Error Handling Development Files

The Grid Community Toolkit (GCT) is an open source software toolkit used for building grid systems and applications. It is a fork of the Globus Toolkit originally created by the Globus Alliance. It is supported by the Grid Community Forum (GridCF) that provides community-based support for core software packages in grid computing.

The libglobus-gsi-openssl-error-dev package contains: Globus OpenSSL Error Handling Development Files

Tags: Software Development: Libraries, Role: Development Library

Other Packages Related to libglobus-gsi-openssl-error-dev

  • depends
  • recommends
  • suggests
  • enhances

Download libglobus-gsi-openssl-error-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 5.4 kB24.0 kB [list of files]
arm64 5.4 kB24.0 kB [list of files]
armel 5.4 kB24.0 kB [list of files]
armhf 5.4 kB24.0 kB [list of files]
i386 5.3 kB24.0 kB [list of files]
mips 5.3 kB24.0 kB [list of files]
mips64el 5.4 kB24.0 kB [list of files]
mipsel 5.4 kB24.0 kB [list of files]
ppc64el 5.4 kB24.0 kB [list of files]
s390x 5.4 kB24.0 kB [list of files]